
Counter - Employment  - Bug #1953

.Below Fields are not inserted into MPM_LABOR_PROFILE  :(RMPMF 001) طلب اصدار تصريح عمل

10/08/2019 05:29 PM - Osama Zgool

Status: Open Start date: 10/08/2019

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 73

Description

Request Number: 730000003489

QUALIFICATIONS_LEVEL_ID

QUALIFICATIONS_DATE

ORIGIN_ID

NATIONALITY_ID

GENDER_ID

PASS_NO

BIRTH_DATE

ENTRY_DATE

FIRST_NAME_AR

FIRST_NAME_AR

CREATED_BY

CREATED_DATE

PASS_ISSUE_COUNTRY

GOV_ENTITY_ID

SUSTAINER_CIVIL_ID

SECOND_NAME_AR

THIRD_NAME_AR

FAMILY_NAME_AR

PASS_ISSUE_DATE

PASS_EXPIRED_DATE

History

#1 - 10/20/2019 12:36 PM - Mohammad Alkhaled

- Assignee changed from Mohammad Alkhaled to Abd Alrahman almomani

#2 - 10/22/2019 04:44 PM - Abd Alrahman almomani

- Assignee changed from Abd Alrahman almomani to Osama Zgool

Dear Osama,

GOV_ENTITY_ID - should be filled later on from different services

SUSTAINER_CIVIL_ID should be filled later on from different services

ENTRY_DATE - from WS

PASS_ISSUE_COUNTRY - has been deleted (duplicate field)

Thanks,

Abedalrhman
